TSEC NEWS: 06.05.21 Cron-Job Fehlerhaft nach PHP Update + PWA mobile + Desktop / 04.05.21 - Android App von TSECURITY 28.04.21 - NEUER SERVER // 26.04.21 ++ Download the Electron-App für tsecurity.de // Über 550 Feed-Quellen


❈ FritzOS 7.27: Weitere FritzBoxen erhalten Patches & Labor-Updates

IT Security Nachrichten winfuture.de

Avm, Fritzbox, FritzOS, Fritz!box, Fritz!, Fritz!OS Nach der Aktualisierung diverser Fritz-Apps für Android und iOS widmet sich AVM erneut den FritzOS-Updates und Labor-Versionen seiner FritzBox-Router und Repeater. Dabei wird die Firmware vieler Modelle nicht nur auf Version 7.27 angehoben, sondern sogar auf Fritz!OS 7.28. (Weiter lesen)...


Kompletten Artikel lesen (externe Quelle: https://winfuture.de/news,123458.html)

Zur Startseite

➤ Weitere Beiträge von Team Security | IT Sicherheit (tsecurity.de)

AVM FRITZ!OS bis 6.29 Firmware Update Handler erweiterte Rechte

vom 368.49 Punkte
Allgemein scipID: 80113 Betroffen: AVM FRITZ!OS bis 6.29 Veröffentlicht: 08.01.2016 Risiko: kritisch Erstellt: 10.01.2016 Aktualisiert: 11.01.2016 Eintrag: 66.8% komplett Beschreibung In AVM FRITZ!OS bis 6.29 wurde eine Schwachstelle gefunden. Sie wurde

AVM FRITZ!OS bis 6.29 Firmware Update Handler erweiterte Rechte

vom 368.49 Punkte
Allgemein scipID: 80113 Betroffen: AVM FRITZ!OS bis 6.29 Veröffentlicht: 08.01.2016 Risiko: kritisch Erstellt: 10.01.2016 Aktualisiert: 11.01.2016 Eintrag: 66.8% komplett Beschreibung In AVM FRITZ!OS bis 6.29 wurde eine Schwachstelle gefunden. Sie wurde

AVM FRITZ!OS bis 6.29 Push-Service-Mails Feature SIP INVITE Message Cross Site Scripting

vom 365.79 Punkte
Allgemein scipID: 80186 Betroffen: AVM FRITZ!OS bis 6.29 Veröffentlicht: 12.01.2016 Risiko: problematisch Erstellt: 13.01.2016 Eintrag: 67.8% komplett Beschreibung Eine Schwachstelle wurde in AVM FRITZ!OS bis 6.29 gefunden. Sie wurde als problema

AVM FRITZ!OS bis 6.29 Push-Service-Mails Feature SIP INVITE Message Cross Site Scripting

vom 365.79 Punkte
Allgemein scipID: 80186 Betroffen: AVM FRITZ!OS bis 6.29 Veröffentlicht: 12.01.2016 Risiko: problematisch Erstellt: 13.01.2016 Eintrag: 67.8% komplett Beschreibung Eine Schwachstelle wurde in AVM FRITZ!OS bis 6.29 gefunden. Sie wurde als problema

D-Link DGS-1510-28XMP bis 1.31 erweiterte Rechte [CVE-2017-6205]

vom 283.27 Punkte
Es wurde eine kritische Schwachstelle in D-Link DGS-1510-28XMP, DGS-1510-28X, DGS-1510-52X, DGS-1510-52, DGS-1510-28P, DGS-1510-28 sowie DGS-1510-20 bis 1.31 gefunden. Hiervon betroffen ist eine unbekannte Funktion. Durch die Manipulation mit einer un

D-Link DGS-1510-28XMP bis 1.31 Information Disclosure [CVE-2017-6206]

vom 283.27 Punkte
In D-Link DGS-1510-28XMP, DGS-1510-28X, DGS-1510-52X, DGS-1510-52, DGS-1510-28P, DGS-1510-28 sowie DGS-1510-20 bis 1.31 wurde eine problematische Schwachstelle gefunden. Betroffen ist eine unbekannte Funktion. Durch Manipulation mit einer unbekannten Ei

Gemalto HASP SRM/Sentinel HASP/Sentinel LDK bis 7.54 Admin Interface erweiterte Rechte

vom 208.66 Punkte
In Gemalto HASP SRM, Sentinel HASP sowie Sentinel LDK bis 7.54 wurde eine Schwachstelle entdeckt. Sie wurde als kritisch eingestuft. Das betrifft eine unbekannte Funktion der Komponente Admin Interface. Dank Manipulation mit einer unbekannten Eingabe kan

Gemalto HASP SRM/Sentinel HASP/Sentinel LDK bis 7.54 Pufferüberlauf

vom 208.66 Punkte
Es wurde eine Schwachstelle in Gemalto HASP SRM, Sentinel HASP sowie Sentinel LDK bis 7.54 entdeckt. Sie wurde als kritisch eingestuft. Es betrifft eine unbekannte Funktion. Dank der Manipulation mit einer unbekannten Eingabe kann eine Pufferüberlauf-Schwachstelle au

Gemalto HASP SRM/Sentinel HASP/Sentinel LDK bis 7.54 Language Pack Update NTLM schwache Authentisierung

vom 208.66 Punkte
In Gemalto HASP SRM, Sentinel HASP sowie Sentinel LDK bis 7.54 wurde eine kritische Schwachstelle ausgemacht. Dabei geht es um eine unbekannte Funktion der Komponente Language Pack Update. Durch das Beeinflussen mit einer unbekannten Eingabe kann eine s

Gemalto HASP SRM/Sentinel HASP/Sentinel LDK bis 7.54 XML Parser Stack-based Pufferüberlauf

vom 208.66 Punkte
Es wurde eine problematische Schwachstelle in Gemalto HASP SRM, Sentinel HASP sowie Sentinel LDK bis 7.54 ausgemacht. Es geht dabei um eine unbekannte Funktion der Komponente XML Parser. Durch Manipulieren mit einer unbekannten Eingabe kann eine Puffer

PuTTY bis 0.67 SCP Command-Line Utility Stack-Based Pufferüberlauf

vom 171.98 Punkte
Allgemein scipID: 81709 Betroffen: PuTTY bis 0.67 Veröffentlicht: 07.04.2016 Risiko: kritisch Erstellt: 08.04.2016 Eintrag: 67.3% komplett Beschreibung In PuTTY bis 0.67 wurde eine kritische Schwachstelle ausgemacht. Hierbei betrifft es eine

PuTTY bis 0.67 SCP Command-Line Utility Stack-Based Pufferüberlauf

vom 171.98 Punkte
Allgemein scipID: 81709 Betroffen: PuTTY bis 0.67 Veröffentlicht: 07.04.2016 Risiko: kritisch Erstellt: 08.04.2016 Eintrag: 67.3% komplett Beschreibung In PuTTY bis 0.67 wurde eine kritische Schwachstelle ausgemacht. Hierbei betrifft es eine

Team Security Diskussion über FritzOS 7.27: Weitere FritzBoxen erhalten Patches & Labor-Updates